/*
 * Copyright (c) 2020, 2021, ustchcs and/or its affiliates. All rights reserved.
 * More info see www.ustchcs.com
 */


package com.ustchcs.rule.bugfinder.testcase;

import java.util.HashMap;

public class Bugfinder_6_2_EXP_2 {

    public void test() {
        System.out.println(new HashMap<>());
    }

}
